uuid: 6b14561b-5882-48b8-8332-537d6a65f065
langcode: en
status: true
dependencies:
  config:
    - block_visibility_groups.block_visibility_group.search
    - views.view.search
  module:
    - block_visibility_groups
    - views
  theme:
    - octavia
_core:
  default_config_hash: Vj9rMV1HDin53HlL2YKiRIMEQUO8Aa-BUu7t-0tgUOc
id: content_search_form_search
theme: octavia
region: sidebar_first
weight: 0
provider: null
plugin: 'views_exposed_filter_block:search-page_1'
settings:
  id: 'views_exposed_filter_block:search-page_1'
  label: ''
  label_display: '0'
  provider: views
  views_label: ''
visibility:
  condition_group:
    id: condition_group
    negate: false
    context_mapping: {  }
    block_visibility_group: search
